<!--Edit Modal -->
<div class="modal fade" id="edit-modal-{{ forloop.counter }}" role="dialog">
    <div class="modal-dialog">
        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Edit Note</h4>
            </div>
            <div class="modal-body">
                <form action="" method="POST">
                    {% csrf_token %}
                    <div class="fieldWrapper">
                        <label for="{{ form.To.id_for_label }}"><strong>To</strong></label>
                    </div>
                    <div>
                        {{ form.To }}
                    </div>
                    <div class="fieldWrapper">
                        <label for="{{ form.From.id_for_label }}"><strong>From</strong></label>
                    </div>
                    <div>
                        {{ form.From }}
                    </div>
                    <div class="fieldWrapper">
                        <label for="{{ form.Title.id_for_label }}"><strong>Title</strong></label>
                    </div>
                    <div>
                        {{ form.Title }}
                    </div>
                    <div class="fieldWrapper">
                        <label for="{{ form.Message.id_for_label }}"><strong>Message</strong></label>
                    </div>
                    <div>
                        {{ form.Message }}
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary">Send message</button>
            </div>
        </div>
    </div>
</div>
<script>
    $(document).ready(function(){
    $("#btn-edit-{{ forloop.counter }}").click(function(){
        $("#edit-modal-{{ forloop.counter }}").modal();
    });
    });
</script>